@import url('https://fonts.googleapis.com/css2?family=Asap:ital,wght@0,100..900;1,100..900&display=swap');

* {
    font-family: "Asap";
    font-size: 16px;
}
body{ 
    font-weight: normal;
    background: #0047ab;
    background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
    min-height: 100vh;
    padding: 0;
   
}
pre{
    font-family: 'Courier New', Courier, monospace!important;
}
#linkHome{
    position: absolute;
    right: 20px;
    top: 20px;
    color: white;
    font-weight: 700;
    text-decoration: none;
}
#linkHome::after{
    display: inline-block;
    text-align: center;
    content: "🠞";
    background: white;
    border-radius: 100%;
    width: 1em;
    height: 1em;
    line-height: 1em;
    color: rgba(0,71,171,1);
    margin-left: 5px;
}
#interior{
    
    position: relative;
    height: 300px;
    background: rgba(0,71,171,1) url("../images/splash.png") no-repeat top left;
    color: white;
    width: 100%;
    padding: 0 20px 50px 140px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1000px;
}
header h1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
header h1 span{
    font-size: 3rem;
    font-weight: 700;
    padding-left: 0.05em;
}
header img{
    max-height: 5em;
}

header .socials{
    height: auto;
    width: 150px;
    padding: 0 0 15px 0;
    margin: 0 0 0 20px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
    align-items: center;
    gap: 5px;
}
header .socials p{
    font-size: 0.75em;
    text-align: center;
    border-bottom: 1px solid #ffffff88;
    flex-basis: 100%;
    margin: 0 0 0 0;
    padding: 0;
}
header .socials a{
    flex-basis: 25px;
    flex-grow: 1;
    flex-shrink: 0;
    text-align: center;
}
header .socials img{
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
   

}
nav{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
    gap: 10px;
}
nav a{
    position: relative;
    display: inline-block;
    color: white;
    padding: 3px 15px;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 0.8em;
    text-decoration: none;
    text-align: center;
    border-radius: 5px 5px 0 0;
    background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(28,169,201,0) 40%);
    /* border: solid #ffffff88;
    border-width: 3px 3px 0 3px; */
}
nav a::before{
    content: ' ';
    position: absolute;
    background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(28,169,201,0) 60%);
    width: 2px;
    height: 100%;
    left: 0;
}
nav a::after{
    content: ' ';
    position: absolute;
    background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(28,169,201,0) 60%);
    width: 2px;
    height: 100%;
    right: 0;
}
nav a.selected{
    font-weight: 700;
    color: rgba(0,71,171,1);
    background: white;
}
nav a.selected::before, nav a.selected::after{
    display: none;
}
nav a span{
    font-size: 0.7em;
    display: block;
}
footer > div{
    text-align: center;
    padding: 30px 0;
    max-width: 1000px;
    color: #0047ab;
    margin: 0 auto;
    font-weight: 700;
}
supersection{
    display: none;
}
supersection.selected{
    display: block;
}
section:last-of-type > div {
    border-radius: 0 0 10px 10px;
    
  }
  

section{
    overflow: hidden;
    /* background-image: url(../images/logisticspattern.png); */
    background-size: 300px;
    margin-bottom: 1px;
    
    
}

section > div{
    padding: 8px 20px 8px 140px;
    background: white -20px -5px no-repeat;
    background-size: 140px;
    min-height: 135px;
    max-width: 1000px;
    margin: 0 auto;
}
section > div > * {
    max-width: 800px;
}
section.intro > div {
    padding: 40px 20px;
    background: white -20px -5px no-repeat;
    background-size: 140px;
    min-height: 135px;
    max-width: 1000px;
    margin: 0 auto;
}
section.intro > div > * {
    max-width: 100%;
    font-size: 1.2em;
}
section h2{
    font-size: 1.75em;
    font-weight: 700;
}
section h3{
    font-size: 1.25em;
    font-weight: 700;
    margin-bottom: 0;
}
#distributors > div{
    background-image: url(../images/truck.svg);
}
#forms > div{
    background-image: url(../images/forms.svg);
}
#maerketingkits > div{
    background-image: url(../images/maerketingkit.svg);
}
#sizzlereels{
    display: none;
}
#faire{
    width: 360px;
    margin: 0 0 0 -40px; 
    border: none; 
    display: inline-block; 
    max-width: 100%;
}
.section_aside{
    float: right;

}
.column_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}
.column_list a{
    text-decoration: none;
    padding-right: 10px;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 30%;
    min-width: fit-content;
    display: flex;
    justify-content: flex-start;
    align-items: center;

}
.column_list.links a::before{
    content: "-";
    font-weight: 900;
    display: block;
    float: left;
    padding: 0 0.5em 0 0;
   
}
.column_list.files a img{
    height: 1.25em;
    margin-right: 3px;
}

.game_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
}
.game_list a{
    display: flex;
    overflow: hidden;
    position: relative;
    justify-content: center;
    align-items: center;
    height: 200px;
    width: 200px;
    text-decoration: none;
    border-radius: 10px;
    font-size: 1.4em;
    font-weight: bold;
    background: transparent;
}
.game_list a img, .game_list a div.no_image{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    z-index: 2;
    
}
.game_list a div.no_image{
    background-color: lightgray;
    
    z-index: 0;
}
.game_list a div.gameName{
    text-align: center;
    
    z-index: 1;
}
.game_list a div.fileType{
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;
    height: auto;
    z-index: 3;
    padding: 2px 10px;
    color: white;
}

div.fileType.pdf{
    background: red;
}
div.fileType.doc, div.fileType.docx{
    background: blue;
}
div.fileType.ppt{
    background: orange;
}
div.fileType.zip{
    background: gray;
}
div.fileType{
    background: black;
}
@media only screen and (max-width: 755px) {
    
    .column_list a, .column_list.files a{
        text-decoration: none;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: 90%;
        min-width: fit-content;
    }
  
}

@media only screen and (max-width: 515px) {
    #interior{
        height: 300px;
        background: rgba(0,71,171,1) url("../images/splash-small.png") no-repeat;
        background-position: -40px 0;
        color: white;
        width: 100%;
        
        padding: 0 20px 50px 20px;
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        justify-content: space-between;
        
        max-width: 1000px;
    }
    header img{
        max-height: 4em;
    }
    
    section > div{
        max-width: 100%;
        padding: 40px 20px 8px 20px;
        background: white 20px -5px no-repeat;
        background-size: 60px;
    }

    .game_list{
        
        gap: 0;
    }
    .game_list a{
        justify-content: flex-start;
        align-items: center;
        height: 50px;
        width: 100%;
        text-decoration: none;
        border-radius: 10px;
        font-size: 1.4em;
        font-weight: bold;
        border: 1px solid lightgray;
        margin-bottom: -1px;
    }
    .game_list a img{
        position: relative;
        order: 1;
        width: 50px;
        height: 50px;
        flex-grow: 0;
        flex-shrink: 0;
    }
    .game_list a div.no_image{
        display: none;
    }
    .game_list a div.gameName{
        order: 2;
        flex-grow: 1;
        margin: 0 5px;
        text-align: left;
    }
    .game_list a div.fileType{
       
        padding: 1px 5px;
        border-top-left-radius: 3px;
        font-size: 0.5em;
    }
    
    div.fileType.pdf{
        background: red;
    }

}
@media only screen and (max-width: 395px) {
    header .socials{
        width: 60px;
    }
    header .socials img{
        max-height: 20px;
    }
    header .socials a{
        flex-basis: 100%;
    }
}